<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulaire JS</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
    <label for="username">username
        <input type="text" id="username" name="username">
    </label>
    <label for="password">password
        <input type="text" id="password" name="password">
    </label>
    <label for="confirm-password">confirm-password
        <input type="text" id="confirm-password" name="confirm-password">
    </label>
    <label for="tel">tel
        <input type="text" id="tel" name="tel">
    </label>
    <label for="mail">mail
        <input type="text" id="mail" name="mail">
    </label>
    <input type="submit" id="submit">
</div>
<script src="jquery-3.6.0.js"></script>
<script src="script.js"></script>
</body>
</html>